<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
  <path
      android:pathData="M12,3V15M8.25,3V15M15.75,3V15"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M20,20V6C20,4.895 20.895,4 22,4M4,20V6C4,4.895 3.105,4 2,4"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4,7H20"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4,15H20"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M4,18H20"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#333333"
      android:strokeLineCap="round"/>
</vector>
